package com.mmc.iuav.user.config;

import java.lang.annotation.*;

/**
 * @author 23214
 */
@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface PreventDuplication {
    String value() default "value";

    long expireSeconds() default 10;
}
